Bug 47127 - korganizer doesn't save todo list column header prefs.
korganizer doesn't save todo list column header prefs.
Product: Red Hat Linux
Classification: Retired
Component: kdepim (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2001-07-03 08:42 EDT by Mike A. Harris
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-13 08:52:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2001-07-03 08:42:28 EDT
Description of Problem:
In Korganizer the todo list on the left side has default column headers
"Summary   Priority    Due Date".  I drag and drop priority to the first
column and it works.  If I exit korganizer and restart it has forgotten
my column reordering.  This makes the whole point of customizing the
order useless.  Using save settings in the pulldown menu also doesn't help.

How Reproducible: 100%

Steps to Reproduce:
1. View TODO/Week view
2. Drag the priority column over to the left in front of "Summary"
   and let go.  It now moves there in front.
3. Hit save settings in the pulldown menu at top.
4. Quit Korganizer and restart.

Actual Results:
Columns have reset to factory defaults.  ;o)

Expected Results:
My settings are remembered.  I shouldn't have to manually tell it to
save them either it should just remember that I moved the columns like
user friendly Windows applications would.  ;o)

Additional Information:
Windows 95 CD's make good coasters for protecting your desk against
hot drinks.
Comment 1 Mike A. Harris 2002-06-22 00:57:48 EDT
Korganizer basically sucks, and seems unmaintained upstream.  No real point
in keeping this bug open as it probably isn't a high priority item to fix,
and not likely to get fixed upstream.  Evolution and other software seem
much better for this sort of thing.

In lieu of a CLOSED->REPORTER_DOESNT_CARE_ANYMORE resolution, I've chosen

Note You need to log in before you can comment on or make changes to this bug.